body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;	width:100%;
	position:absolute;
	top:0;
	left:0;
	height:100%;
	background-color:#FFF !important;
}
html, body {
	padding:0;
	margin:0;
}

/* images */
img {
	border:none;
	outline:none;
}
* { margin:0; padding:0; }
:-moz-any-link {
outline:none;
}
:-moz-any-link:hover {
outline:none;
}
:-moz-any-link:focus {
outline:none;
}
/* text seleft */
::selection {
background:#003c6b;
color:#fff;
}
::-moz-selection {
background: #003c6b;
color:#fff;
}
::-webkit-selection {
background: #003c6b;
color:#fff;
}
/* render html5 elements as block */
header, footer, section, aside, article, hgroup {
	display: block;
}
/* headings */
h1, h2, h3, h4, h5, h6, p, ul, li {
	margin:0px;
	padding:0px;
	font-weight:normal; 
	list-style:none;
}
strong, b{ 
	font-weight:700 !Important;
}
address {
	font-style:normal;
}
a {
	color:#f58e12;
	text-decoration:none;
	border:none;
	outline:none;
}
a:hover {
	color:#f58e12;
	text-decoration:underline;
}
a:active {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
/* table */
table {
	border-collapse: collapse;
}
/* float, clear */
.left {
	float:left !important;
}
.right {
	float:right;
}
.none {
	float:none;
}
/** { margin:0px; padding:0px; }*/
.clear {
	clear:both;
}
/* main wrapper */
.wrapper {
	width:992px;
	margin:0 auto;
	display:block; 
 }
header { float:left; width:992px; }
footer { width:964px; margin:0 auto; margin-top:40px; padding-bottom:35px; }
#logo { float:left; margin-top:22px; padding-bottom:28px;}
nav { float:right; margin-top:22px; width:auto; min-width: 700px; }
nav ul { margin:0px; padding:0px; list-style:none;}
nav ul li { text-transform:uppercase; float:left; width:auto;border-left:1px solid #e0e0e0; font-family: 'Noto Sans', sans-serif; font-weight:bold; color:#666666; font-size:16px;}
nav ul li a { float:left; padding:16px 32px; font-family: 'Noto Sans', sans-serif; color:#666666; font-size:15px; font-weight:bold;
	
    transition: all 0.3s ease-out 0s;
	}
nav ul li a:hover {color:#003c6b;}



.bannerbg { float:left; background:url(images/banner_bg.jpg) repeat-x;  width:100%;}
.bannerbg h2 {
    color: #82DEF6;
    float: left;
    font: 15px 'Noto Sans',sans-serif;
    height: 29px;
    margin-left: 0;
    padding-top: 7px;
    width: 90%;
}

/* banner */

.testimonial_slide {
    margin: 0 auto;
    width: 992px;
}
.testimonial_right { width:700px !important; margin:55px auto;   }
.testimonial_right h3 { margin-top:66px; color:#82def6; font:normal 26px 'Noto Sans', sans-serif; float:left; width:100%; text-align:center;line-height:24px;}
.testimonial_right p { margin-top:15px; font:normal 16px 'Noto Sans', sans-serif; color:#fff; float:left; width:88%; margin-left:50px; text-align:center; padding-bottom:0px; line-height:20px;}
.img1 { background:url(images/bnimg.png) no-repeat; width:1044px; height:420px; margin-left:-20px; }
.img2 { background:url(images/bnimg1.png) no-repeat; width:1044px; height:420px; margin-left:-20px;}
.greenbtn a { background-color:#fcb514; cursor:pointer;  font:bold 16px 'Noto Sans', sans-serif; color:#fff; font-style:italic;border:0px; border-radius:8px; padding:10px 20px; top:44px; position:relative;} 
.greenbtn a:hover { background-color:#f5ad0b;  cursor:pointer;  font:bold 16px 'Noto Sans', sans-serif; color:#fff; font-style:italic; border-radius:8px;} 
.greenbtn span { font:bold 26px Calibri; color:#fff; margin-left:10px; margin-top:10px;  }
/* banner close */ 


.content_left { float:left; width:456px; }
.content_right { float:right; width:456px; }
.top50 { padding-top:50px;  padding-bottom: 30px; }
h3 { font:normal 23px 'Noto Sans', sans-serif; color:#003c6b; float:left; text-align:center; width:100%;}
h3 span { font:bold 22px 'Noto Sans', sans-serif; color:#82def6; padding: 0 20px;}
p {  font:normal 15px 'Noto Sans', sans-serif; color:#333333; float:left; width:100%; line-height:24px; padding-bottom:25px;}
.tie_title {   color: #666666;font: bold 20px 'Noto Sans',sans-serif; margin-bottom: 54px;margin-top: 10px;padding-bottom: 12px;padding-left: 95px;padding-top: 8px;text-align: left;width:auto;background:url(images/sprite_permuta.png) no-repeat scroll -516px -8px;}

.inner_content_right .textwidget .tie_title { font-size: 16px !important;padding-bottom: 35px;    padding-top: 10px;background:url(images/joinn-bg.png) no-repeat; padding-left:85px !important; }
.inner_content_right .textwidget .tie_title span { font-size:16px !important; width:100%; float:left !important; }
.inner_content_right .supportlogo a {background:url(http://www.permuta.com/wp-content/uploads/2018/06/supportcenter.jpg) no-repeat !important;}

.tie_title span { color:#f99b0c;font:bold 20px 'Noto Sans', sans-serif; }
.defence {
    background-color: #FFFFFF;
    border-top: 3px solid #EDF6F5;
    float: left;
    padding: 50px 0;
font: 14px/24px 'Noto Sans',sans-serif;
    width: 100%;
}
.defence .leftText {
    float: left;
    margin-left: 17px;
    width: 46%;
}
.defence .rightText {
float:right;
width:46%;
margin-right:17px;
}
.logopart { float:left; width:326px; }
.defencelogo a { padding-bottom:50px; float:left; background:url(images/sprite_permuta.png) no-repeat scroll -50px -83px; font-size:0px; text-indent:-9999px; width:237px; height:47px; }
.supportlogo a { margin-bottom:0px; float:left;background:url(images/sprite_permuta.png) no-repeat scroll -37px -1px; font-size:0px; text-indent:-9999px; width:229px; height:78px;}
.footer_content { float:left; width:618px; }
.more a { font:bold 18px 'Noto Sans', sans-serif; color:#f99b0c;padding-left:54px; float:left; margin-right:30px; background:url(images/sprite_permuta.png) no-repeat -550px -178px; text-decoration:none;  padding-top:6px; padding-bottom:8px;}
.more a:hover { font:bold 18px 'Noto Sans', sans-serif; color:#003C6B;background:url(images/sprite_permuta.png) no-repeat -550px -220px;}
.blog a { font:bold 18px 'Noto Sans', sans-serif; color:#f99b0c;padding-left:54px; float:left; margin-right:30px;text-decoration:none;background:url(images/sprite_permuta.png) no-repeat -549px -88px;
padding-top:6px; padding-bottom:8px;}
.blog a:hover { font:bold 18px 'Noto Sans', sans-serif; color:#003C6B;text-decoration:none; background:url(images/sprite_permuta.png) no-repeat -549px -128px;}
.footer_left { width:352px; float:left; }
.footer_right { width:316px; float:right; }
.footer_left p { font:normal 14px 'Noto Sans', sans-serif; color:#666666; float:left; width:100%; padding-bottom:0px; line-height:24px;}
.footer_left p a { font:normal 14px 'Noto Sans', sans-serif; color:#000000; text-decoration:none;}
.footer_left p a:hover { font:normal 14px 'Noto Sans', sans-serif; color:#003c6b; text-decoration:none;}

.gold_certificvated  { float:right; margin-right:50px;background:url(images/sprite_permuta.png) no-repeat -296px -1px; width:108px; height:59px; text-indent:-9999px; font-size:0px; }
.crm  { float:right; background:url(images/sprite_permuta.png) no-repeat -296px -83px; width:140px; height:51px; text-indent:-9999px; font-size:0px; }
.bottom15 { padding-bottom:15px; }


.content_left h4{ font:normal 14px 'Noto Sans', sans-serif; color:#003c6b; float:left; width:100%; padding-bottom:0px;}
.breadcrumb {
    float: left;
    margin: 0;
    padding: 40px 0 20px;
    width: 100%;
}
.breadcrumb a{font:normal 14px 'Noto Sans', sans-serif; color:#003c6b; float:left; padding:0px 2px;}
.breadcrumb a:hover{text-decoration:underline;}
.breadcrumb span {
    color: #003C6B;
    float: left;
    font: 14px 'Noto Sans',sans-serif;
    padding: 0 2px 0 0;
}
.breadcrumb a.home { text-decoration:underline;}

.top20 { padding-top:0px;  padding-bottom: 10px; float:left; width:100%;}
.top20 h4{ font:normal 30px 'Noto Sans', sans-serif; color:#003c6b; float:left; width:100%;}
.top20 h4 span { font:bold 22px 'Noto Sans', sans-serif; color:#82def6; padding: 0 20px; }

.inner_content_left {
    border-right: 3px solid #E0E0E0;
    float: left;
    margin-right: 10px;
    width: 612px;
}
.inner_content_left p {  font:normal 15px 'Noto Sans', sans-serif; color:#333333; float:left; width:556px; line-height:24px; padding-bottom:25px;}
.inner_content_right {
    float: left;
    margin-left: 27px;
    width: 270px;
}
.defence1 { float:left; background-color:#ecf4f9;width:100%; padding:10px 0px; margin-top:45px; }

.bannerbg1 { float:left; background:url(images/sub_bg.jpg) repeat-x;  width:100%; height:271px;}
.abbn {
    height: 191px;
    margin: 0 auto 0 -32px;
    position: relative;
    width: 1044px;
}
.img4{ background:url(images/bnimg2.png) no-repeat; width:1044px; height:420px; margin-left:-20px; }

.bannerbg1 h2 {
    color: #82DEF6;
    float: left;
    font: 15px 'Noto Sans',sans-serif;
    height: 29px;
    margin-left: 0;
    padding-top: 7px;
    width: 90%;
}

.ie7 .defence1 { padding:3px 0px;}


/* =Shadow Nav
	-------------------------------------------------------------------------- */
		
		#nav-shadow {
			margin:0;
			padding:0;
			width:auto;
			float: left;
			text-align: center;
			/*background: url(images/page-shadow.jpg) top center no-repeat;*/
			list-style: none;
			}
			
		#nav-shadow li {
			text-transform:uppercase; float:left; width:auto;border-left:1px solid #e0e0e0; font-family: 'Noto Sans', sans-serif; font-weight:bold; color:#666666; font-size:16px;
			}
			#nav-shadow li a {
    color: #666666;
    float: left;
    font-family: 'Noto Sans',sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 16px 32px;
}
			#nav-shadow li a i { font-weight:bold;}
			
		#nav-shadow a, #nav-shadow a, #nav-shadow a:hover, #nav-shadow {
			
			display: block;
			position: relative;
			z-index: 2;
			color:#f99b0c;
			}

			nav ul li.current-menu-item  a {    
    			color:#F99B0C !important;
			}
		
		
		#nav-shadow li img.shadow {
			margin: 0 auto;
			position: absolute;
			bottom: 0;
			left: 0;
			z-index: 1;
			}
			.center { text-align:center; }
			
			.centertie { margin:0 auto; width:320px; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
   /*.bannerbg h2  { margin-top:6px; }*/
   #nav-shadow li a { padding:16px 9px; }
   .tie_title { width:250px; }
}
/*.ie9 .bannerbg h2  { margin-top:9px; }
.ie8 .bannerbg h2  { margin-top:6px; }
.ie7 .bannerbg h2  { margin-top:6px; }*/
.ie9 .tie_title { padding-bottom:20px; }
.ie9 .more a { padding-bottom:12px; }
.ie9 .blog a { padding-bottom:12px; }
.ie8 .anythingSlider-default .arrow { top:48% !important; } 
.ie7 .anythingSlider-default .arrow { top:40% !important; } 
.ie7 .anythingSlider-default .anythingControls ul { top:10px;}
.ie8 .tie_title { width:250px; }
.ie7 .tie_title { width:250px; }
.ie7 .greenbtn a { float:left; margin-left:260px }

/*opera only hack*/
    @media not all and (-webkit-min-device-pixel-ratio:0) {  
        /*.bannerbg h2  { margin-top:6px; }*/
		.tie_title { width:250px; }
    }  
a.rolloverLI {
	display: block;
	width: 28px;
	height: 24px;
	text-decoration: none;
	background: url("images/linkedin.jpg");
	}

a.rolloverLI:hover {
	background-position: -28px 0;
	}

.bold{ font-size: 15px;font-weight:bold;}
.pgtitle{color:#003C6B;padding-bottom:10px;}

#nav-shadow li .linked a {
padding-right:0px;
}
#wrapper1 {
    height: 420px;
    margin: 0 auto 0 -80px;
    padding-bottom: 90px;
    width: 1044px;
}
#icon {
    float: left;
    margin-bottom: 54px;
    margin-top: 50px;
	width: 33%;
	text-align: center;
}
#nav-shadow li:last-child {
    border-right: 1px solid #E0E0E0;
}
#defenseReadySupport {
    float: left;
    overflow: visible;
    padding-left: 12px;
    padding-top: 10px;
}
#contactBtn{
	float: left;
	padding-left: 3px;
    padding-top: 13px;
}

div.wpcf7-mail-sent-ok {
	float:left;
}

tr.row-1,
tr.row-2,
tr.row-3,
tr.row-4,
tr.row-5,
tr.row-6,
tr.row-7,
tr.row-8,
tr.row-9,
tr.row-10
{
	display: table-row;
}
.rakib-dev-first .mask{
    background-color: rgba(11,70,105,0.7);
}
.rakib-dev-first .mask p, .rakib-dev-first .mask h2, .rakib-dev-first .mask h1, .rakib-dev-first .mask h3{
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	color: #fff;
}
.rakib-dev-first:active .mask{
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

@media (max-width:767px) { 
.rd-container{
	display: none;
}
}